<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <br />
            <img src="{$base_dir}themes/ancora/imagenes/mapa.jpg" class="img-responsive img-fullw" />
            <br />
        </div>
    </div>
</div>